separator_block_width=16

[nautilus]
full_text= 
command=echo button=$BLOCK_BUTTON x=$BLOCK_X y=$BLOCK_Y | nautilus --no-desktop &
align=left
color=#ffffff

[sublime]
full_text=
command=echo button=$BLOCK_BUTTON x=$BLOCK_X y=$BLOCK_Y | subl --class=subl &
align=left
color=#ffffff

[steam]
full_text=
command=echo button=$BLOCK_BUTTON x=$BLOCK_X y=$BLOCK_Y | steam &
align=left
color=#ffffff

[spotify]
full_text=
command=echo button=$BLOCK_BUTTON x=$BLOCK_X y=$BLOCK_Y | spotify &
align=left
color=#ffffff

# Spotify icon \uF1BC
[spotify]
label=
command=~/home/$USER/.config/i3blocks/scripts/spotify.py
color=#81b71a
align=left
interval=5

[cmus]
#label=
command=/home/$USER/Documents/src/cmus-i3blocks.sh
interval=10
color=#ffffff

[mediaplayer]
command=/home/$USER/Documents/src/mediaplayer
#command=playerctl metadata artist
instance=spotify
color=#ffffff
interval=10
#signal=10

[cpu_usage]
label=
#command=/usr/lib/i3blocks/cpu_usage
command=/home/$USER/.config/cpu_usage
interval=10
#min_width=CPU: 100.00%
#separator=false
color=#ffffff

[temperature]
label=
interval=10
T_WARN=70
T_CRIT=90
command=sensors | grep 'Core 0' | cut -c 14-25
#command=/home/$USER/.config/i3/scripts/temperature -w 70 -c 90 --chip coretemp-isa-0000 
#SENSOR_CHIP="nct6775"

[cpufanspeed]
label=
interval=10
command=sensors | grep 'fan2' | cut -c 14-25

[ssid]
label=
command=echo "$(iw dev wlp3s0 link | grep SSID | cut -d " " -f 2-)"
color=#ffffff
interval=5

[battery]
label=
command=/usr/lib/i3blocks/battery
interval=30
color=#ffffff

[volume]
label=🔊
command=/usr/lib/i3blocks/volume
interval=1
signal=10
color=#ffffff

[feed]
instance=http://goo.gl/bR2hcp
label=
interval=60

[wan]
label=WAN: 
command=/home/$USER/.config/i3/scripts/getwan
interval=60
color=#ffcc00

[lan]
label=LAN: 
command=/home/$USER/.config/i3/scripts/getlan
interval=60
color=#abbaea

[date]
label= 
command=date '+%d.%m.%Y'
interval=5
color=#ffffff

[time]
label=⏰ 
#command=date '+%I:%M %p'
command=date '+%T'
interval=1
color=#eeeeee
